﻿.tb-megamenu-column{padding:10px 0;}
.screen-reader-text,.screen-reader-text span,.screen-reader-shortcut{position:absolute!important;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden}
.screen-reader-text:focus,.screen-reader-shortcut:focus{clip:auto!important;height:auto;width:auto;display:block;font-size:1em;font-weight:700;padding:15px 23px 14px;color:#333;background:#fff;z-index:100000;text-decoration:none;box-shadow:0 0 2px 2px rgba(0,0,0,.6)}
.search-item .screen-reader-text{top:0;right:0;left:auto;margin:0}
.generate-back-to-top .screen-reader-text{left:0;margin:0}
.et_header_style_centered #main-header .logo_container{height:100px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:18px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:79px}
#main-header .logo_container{width:auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar-wrapper .navbar .container {width: auto;}


.maincont {
	
}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:right;margin-left:0;margin-right:0;}
.container_24 .grid_4{width:30px;}
.fullwidht{width:100%;float:left;display:inline-block}

.thumbs li .tags {color: #0084FF; display: block; font-size: 11px; padding-left: 10px; padding-right: 5px; width: 225px; height: 14px; overflow: hidden; }

.thumbs li .tags a { color: #FFF; text-decoration: underline; }

.thumbs li .tags a:hover { color: #EBA319; text-decoration: underline; }

  .ccw_plugin .container {
    margin: 0 auto;
    max-width: 1280px;
    width: 90%; }

  .ccw_plugin .container .row {
    margin-left: -0.75rem;
    margin-right: -0.75rem; }
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}
.o-animation--overflow-hidden{overflow:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}



.votebox{
margin: 3px 12px 0px 10px;
padding-bottom: 2px;
float:left;
background:#fff;
-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
	  border-radius: 4px;
box-shadow: 0 1px 2px rgba(0,0,0,.5);
min-width: 62px;
}

    .article { width: 100% }


.article ul {
	padding: 0 1em 1em 2em;
}


.article ol {
	padding: 0 1em 1em 2em;
}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}
.header-nav__items{border-top:1px solid #f3f3f3}


#nav #menu-item-40 a,
#nav #menu-item-33 a{
	max-width:89px;
}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}
